body{text-align:center;}

/* Basic Element Formatting */

#header{
	height:100px;
	background-color:#000;
	margin:0;
	padding:0;
	}
	
#header h1{
	font-size:1em;
	margin:0;
	padding:10px;
	}
	
#header h1 a{
	color:#000000;
	background-color:#F3F2ED;
	}
	
.content{
	height:300px;
	background:#CCC8B3;
	border-top:#FFFFFF 2px solid;
	margin:0;
	padding:0;
	}
	
#footer{
	height:50px;
	background:#BFBD93;
	border-top:#FFFFFF 2px solid;
	margin:0;
	padding:0;
	}